{
    "name": "@a-dev-team-55/adt-open-street-map",
    "version": "1.0.0",
    "keywords": [
        "OpenStreetMap"
    ],
    "description": "OpenStreetMap - Web Component",
    "main": "lib/main.js",
    "types": "lib/main.d.ts",
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/a-team25/web-components/openstreetmap.git"
    },
    "bugs": {
        "url": "https://gitlab.com/a-team25/web-components/openstreetmap/-/issues"
    },
    "scripts": {
        "build": "encore production",
        "watch": "encore dev --watch"
    },
    "authors": [
        {
            "name": "Andreas van Hulst"
        },
        {
            "name": "Andreas Gerhardt"
        }
    ],
    "license": "MIT",
    "devDependencies": {
        "@babel/cli": "^7.22.5",
        "@babel/core": "^7.22.5",
        "@babel/preset-env": "^7.22.5",
        "@babel/preset-typescript": "^7.22.5",
        "@symfony/webpack-encore": "^4.3.0",
        "@types/node": "^20.3.0",
        "@types/webpack-env": "^1.18.1",
        "@typescript-eslint/eslint-plugin": "5.59.9",
        "@typescript-eslint/parser": "5.59.9",
        "autoprefixer": "^10.4.14",
        "core-js": "^3.31.0",
        "eslint": "8.42.0",
        "eslint-plugin-no-loops": "0.3.0",
        "file-loader": "^6.2.0",
        "postcss-loader": "^7.3.3",
        "postcss-scss": "^4.0.6",
        "prettier": "2.8.8",
        "sass": "^1.63.3",
        "sass-loader": "^13.3.2",
        "ts-loader": "^9.4.3",
        "ts-node": "^10.9.1",
        "typescript": "4.9.5",
        "webpack": "^5.86.0",
        "webpack-cli": "^5.1.4",
        "webpack-notifier": "^1.15.0"
    },
    "browserslist": [
        "defaults"
    ],
    "dependencies": {
        "ol": "^7.4.0",
        "lit": "^2.7.5"
    }
}
